.ebul_cbEng_menu, .ebul_cbEng_menu ul {
  background-color: #ECEEF4;
  border: 1px solid #99B1D7;
  display: block;
  font-size: 1px;
  margin: 0px;
  overflow: auto;
  padding: 0px;
  position: absolute;
  visibility: hidden;
}

.ebul_cbEng_menu_shadow {
  background-color: #777777;
  display: block;
  margin: 0px;
  overflow: hidden;
  position: absolute;
  visibility: hidden;
}

.ebul_cbEng_menu table {
  border-collapse: separate;
}

.ebul_cbEng_menu tr {
  background-color: #ECEEF4;
  cursor: pointer;
  font-size: 1px;
}

.ebul_cbEng_menu td {
  border: 1px solid #99B1D7;
  padding: 4px;
  text-align: left;
}

.ebul_cbEng_menu td a {
  color: #000000;
  font-family: "Tahoma", serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

.ebul_cbEng_menu tr.hot, .ebul_cbEng_menu tr.expanded {
  background-color: #CCDAEC;
}

.ebul_cbEng_menu tr.hot td, .ebul_cbEng_menu tr.expanded td {
  border-color: #99B1D7;
}
.ebul_cbEng_menu tr.hot a, .ebul_cbEng_menu tr.expanded a {
  color: #222222;
  font-family: "Tahoma", serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

ul.ebul_cbEng_menu {
  position: absolute;
  visibility: hidden;
}

